package com.sipai.ui;

import android.content.Context;
import android.util.AttributeSet;
import android.view.LayoutInflater;
import android.widget.RelativeLayout;

import com.sipai.jspatrol.R;


/**
 * Created by lvliming on 2019/3/1.
 */

public class EmptyLayout extends RelativeLayout {
    public EmptyLayout(Context context, AttributeSet attrs) {
        super(context, attrs);
        LayoutInflater.from(context).inflate(R.layout.view_empty,this);
    }

    @Override
    public void setVisibility(int visibility) {
        super.setVisibility(visibility);
    }

    @Override
    public int getVisibility() {
        return super.getVisibility();
    }
}
